{
  "dependencies": {
    "@fullcalendar/daygrid": "^6.1.8",
    "@fullcalendar/interaction": "^6.1.8",
    "@fullcalendar/list": "^6.1.8",
    "@fullcalendar/timegrid": "^6.1.8",
    "@fullcalendar/vue": "^6.1.8",
    "dingtalk-jsapi": "^3.0.25",
    "eruda": "^3.0.1"
  }
}
